/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"node_status" = "Start Node Server";
"use_avplayer" = "Use AVPlayer (Depricated)";
"use_vlckit" = "Use VLCKit";
"any_rotation" = "Any orientation in Player (iOS)";
"ksplayer_image_subtitle" = "KSPlayer: Render as Image for SRT";
"hide_addons" = "Hide addons tab";
